Get call recording and transcription export job
This example demonstrates how to get a single call recording and transcription export job for an account user.
Replace the following placeholder values in the sample code:
| Key | Description |
|---|---|
bearer_token |
Your OAuth token. Read more about OAuth tokens |
account_id |
The Vonage Business Communications account ID. You can use 'self' to refer to the authenticated user's account. |
user_id |
The Vonage Business Communications user ID. You can use 'self' to refer to the authenticated user. |
job_id |
The job ID |
curl --location --request GET 'https://api.vonage.com/t/vbc.prod/call_recording/api/accounts/$account_id/users/$user_id/call_recordings/recordings_transcriptions/jobs/$job_id
' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer $bearer_token' \